

footer .column1 {
position: relative;
top: -18px;
}

.blockquote-text{color: #000;}


.section_inner p{margin-bottom:9px;}

a.slider-button{transition:all ease-in-out 0.2s;}
a.slider-button.green{background:#53AA00;border-color:#53AA00;}
a.slider-button.green:hover{background:#606060;border-color:#606060;}

::selection{    background: #09F;}